PacketTrap pt360 Tool Suite PRO TFTP Server Remote Denial of Service Vulnerability

Bugtraq ID: 28187
Class: Input Validation Error
CVE: CVE-2008-1311
Remote: Yes
Local: No
Published: Mar 10 2008 12:00AM
Updated: May 07 2015 05:32PM
Credit: Luigi Auriemma is credited with discovering this vulnerability.
Vulnerable: PacketTrap Networks pt360 Tool Suite TFTP Server 2.2.5459 .0
PacketTrap Networks pt360 Tool Suite PRO TFTP Server 2.0.3901
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus